
/* Add additional stylesheets below
-------------------------------------------------- */

.bsearch_nav_row1 td,
.bsearch_nav_row2 td
 {
    width: 50%;
    padding-bottom: 20px;
};

/* Override selection
-------------------------------------------------- */

::selection {
	background: #a71821; /* Safari */
	color:#fff;
	}
::-moz-selection {
	background: #a71821; /* Firefox */
	color:#fff;
}


/* Body and structure
-------------------------------------------------- */

body,
html {
    width: 100%;
    height: 100%;
}
body {  line-height:1em; font-size:13px; font-weight:normal; color:#000; font-family:Arial, Helvetica, sans-serif; background:#fff; }

/* Body End
-------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

/* Header-Start
---------------------------------------------------*/

#header { min-width:100%; background:#bc1430; min-height:129px;  padding-top:28px;}
#header .logo { width:auto; float:left;}
#header .navbar-form { float:right; padding:0px; border:1px solid #8d0f24; margin-top:43px; width:212px;}
#header .form-control { background:none; border:none; color:#fff; float:left; width:175px; height:36px; }
#header .navbar-form .btn { color:#c0c0c0; background:none; border:none; width:100%; font-size:16px; line-height:39px;}
#header .input-group-btn { width:35px; float:left; height:36px;}

/* Header-End
---------------------------------------------------*/


/* navbar-Start
---------------------------------------------------*/


.navbar { background:#808285; min-width:100%; margin:0;}
.navbar ul { min-width:100%;}
.navbar ul li { line-height:50px; font-size:13px; font-weight:bold; background: #808285; transition: all 0.2s ease-in 0s;  }
.navbar ul li a { color:#fff; display:block; text-decoration:none;  padding:1px 11px 11px 8px;  line-height:28px;  transition: all 0.2s ease-in 0s; }
.navbar ul li a span {padding:9px 10px 0; display:block; border-bottom:2px solid #bc1430;}

/*custom css*/
.home-icon span {display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;}

.home-icon a span.bordernone {display:block; border-bottom:none!important;font-family: 'Glyphicons Halflings';}
.home-icon .formathome {font-size: 16px; height:39px;width: 44px;text-align: center; padding: 17px 0px 0px 14px;}
/*custom css over*/

.navbar ul li.home { width:63px; text-align:center; padding-bottom:0px;}
.navbar ul li.home a { border-bottom:none; padding-top:14px; padding-bottom:8px;}
.navbar ul li.home a i { font-size:16px;}
.navbar ul li.current-menu-item a,
.navbar ul li:hover a { background:#bc1430; display:block; color:#fff;}

/*new for active left sidebar*/
.navbar ul li.current_page_parent a,
.navbar ul li:hover a { background:#bc1430; display:block; color:#fff;}

/*new for active left sidebar over*/

.navbar ul li.darkRed a span { border-color:#cf8678; }
.navbar ul li.darkYellow a  span{ border-color:#ffd58e;}
.navbar ul li.lightBlue a span { border-color:#889aca;}
.navbar ul li.lightGreen a span { border-color:#87c481;}
.navbar ul li.lightYellow a span { border-color:#b19579;}

.navbar .navbar-nav > li > .dropdown-menu { padding:0px; border:0;}
.navbar .navbar-nav > li > .dropdown-menu li { line-height:40px; padding:0; margin:0; background:none; position:relative;}
.navbar .navbar-nav > li > .dropdown-menu li a { padding:0 10px; margin:0px; display:block; border-bottom:1px solid #FFF;}
.navbar .navbar-nav > li > .dropdown-menu li a span { padding:0px !important; border:none !important; }
.navbar .navbar-nav > li > .dropdown-menu li.active a,
.navbar .navbar-nav > li > .dropdown-menu li:hover a { color:#000; background:#fff; display:block; border-color : #fff !important; }

.navbar .navbar-nav > li:last-child .dropdown-menu { left:inherit; right:0;}
/**/
.navbar .navbar-nav > li > .dropdown-menu li.current_page_item a,
.navbar .navbar-nav > li > .dropdown-menu li:hover a { color:#000; background:#fff; display:block; border-color : #fff !important; }

/**/

.navbar .navbar-nav > li > .dropdown-menu li:last-child a { border-bottom:none;}

.navbar .navbar-nav > li > .dropdown-menu li span { border-color : #bc1430 !important;}
.navbar .navbar-nav > li > .dropdown-menu li:hover span{border:none;}

.page_childs ul li.current_page_item a { background:url("../images/leftmenuArrow.gif") no-repeat scroll 10px 9px #bc1430; display:block; color:#fff ! important;}

.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu { display:none !important;visibility: hidden; left:100%; top:0;}
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li { background:#BC1430 !important;}
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li a { background:#BC1430 !important; color:#fff !important;}
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li:hover  a,
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li.active a { color:#000 !important; background:#fff !important; display:block; border-color : #fff !important; }

.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li > .dropdown-menu li { background:#BC1430 !important;}
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li > .dropdown-menu li a { background:#BC1430 !important; color:#fff !important;}
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li > .dropdown-menu li:hover  a,
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li > .dropdown-menu li.active a { color:#000 !important; background:#fff !important; display:block; border-color : #fff !important; }

/**/
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li:hover  a,
.navbar .navbar-nav > li > .dropdown-menu li > .dropdown-menu li.current_page_item a { color:#000 !important; background:#fff !important; display:block; border-color : #fff !important; }
/**/

.navbar .navbar-nav > li > .dropdown-menu li:hover > .dropdown-menu { display:block !important;}

/* navbar-End
---------------------------------------------------*/

/* Content-Start
---------------------------------------------------*/

#content { min-width:100%; padding:30px 0 0 0;}
#content .mainContent { min-width:100%; overflow:hidden;}
#content .bannerSlider { min-width:100%; overflow:hidden; border-bottom:6px solid #e1e1e3; position:relative;}
#content .bannerSlider img { min-width:100%;}
#content .bannetText, .bannerSlider .huge_it_slideshow_title_text { position:absolute; left:0px; bottom:0px; background: url(../images/textBg.png) repeat left top !important; padding:8px 24px; line-height:22px; color:#fff; font-weight:bold; font-size:16px !important; width: auto; }
#content .sliderImg { min-width:100%; overflow:hidden;}
#content .sliderImg img { width: 100%;height: auto;}
.huge_it_slideshow_left, .huge_it_slideshow_right {position: absolute;bottom: 0 !important;height: 39px !important;display: block !important; left: initial !important;margin-top: initial !important;}
.huge_it_slideshow_left {right: 27px !important;background: url('../images/sliderArrowLeft.png') !important;width: 33px !important;display: block !important;height: 39px !important;height: 39px !important; top: initial !important;}
.huge_it_slideshow_right {background: url('../images/sliderArrowRight.png') !important;width: 27px !important;right: 0 !important;display: block !important;height: 39px !important; top: initial !important;margin-top: initial !important;}
#content .news { width:100%; padding:32px 22px 0;}
#content .news .newsRow { min-width:100%; padding-bottom:20px; overflow:hidden;}
#content .news .newsRow .newsImg { width:31.50%; float:left; padding:9px; border:1px solid #808285; background:#db9914;}
#content .news .newsRow .newsImg img { width:100%; border:1px solid #808285;}
#content .news .newsRow .newsDetail { width:68.50%; float:left; padding-left:13px;}
#content .news .newsRow h2 { color:#bc1430; margin:0; padding-bottom:13px;}
#content .news .newsRow p { line-height:14px; font-weight:normal; margin:0; color: #888f97;}

#content .news .buttonRow { width:auto; float:right; margin-top:5px;}
#content .news span, 
#content .news a { color:#888f97; text-decoration:none; border-top:1px solid #fff; display:block; padding:0 7px;}
#content .news a.more-link {display: none;}

#content .importantLinks { min-width:100%; padding:0px 22px; margin-top:-3px; display:inline-block;}
#content .importantLinks .hedding { min-width:100%; background:url(../images/2pxBorder.gif) repeat-x left center; text-align:center; margin-bottom:20px;}
#content .importantLinks .hedding .button { width:208px; height:35px; background:#808285; line-height:35px; color:#fff; font-size:16px; font-weight:bold; margin:0 auto;}
#content .importantLinks .importantButton { width:100%; background: url(../images/buttonBg.png) repeat-x left top; overflow:hidden; min-height:75px; padding:10px 0; margin-bottom:20px;}
#content .importantButton a { color:#fcaf17; display:block; font-size:16px; font-weight:bold; text-decoration:none;}
#content .importantButton a span.icon { width:60px; text-align:center; display:table-cell; height:55px; vertical-align:middle;}
#content .importantButton a span.text { width:auto; text-align:left; vertical-align:middle; border-left:1px solid #fcaf17; height:55px; display:table-cell; padding-left:10px; line-height:18px;}
#content .twoColRow { min-width:100%; overflow:hidden;}
#content .twoColRow [class*="col-"] { display:table-cell; float: none; height: 100%; vertical-align: top; padding:0;}
#content .twoColRow .col-md-3 { width:251px; height:100%; background:#cf8678; border-right:1px solid #fff6df; margin-top:-1px;}
#content .twoColRow .leftMenu h2 { line-height:17px; color:#fff; background:#bc1430; margin:0; padding:17px 0 15px 24px; min-width:100%;}

#content .twoColRow .leftMenu li ul {display: none;}
#content .twoColRow .leftMenu li.current-menu-item ul,
#content .twoColRow .leftMenu li.current-menu-parent ul
 {display: block;}

 #content .twoColRow .leftMenu li.current-menu-item ul ul,
#content .twoColRow .leftMenu li.current-menu-parent ul ul
 {display: none;}

 #content .twoColRow .leftMenu li.current-menu-item ul li.current-menu-item ul,
#content .twoColRow .leftMenu li.current-menu-parent ul li.current-menu-item ul,
#content .twoColRow .leftMenu li.current-menu-parent ul li.current-menu-parent ul
 {display: block;}


#content .twoColRow .leftMenu { min-width:100%; overflow:hidden;}
#content .twoColRow .leftMenu ul { min-width:100%; overflow:hidden; padding:0; list-style:none;}
#content .twoColRow .leftMenu ul li { width:100%; font-size:13px; font-weight:bold;}
#content .twoColRow .leftMenu ul li a { padding:5px 24px 6px; display:block; color:#000; border-bottom:1px solid #e7c3bc; text-decoration:none; line-height:17px; letter-spacing:0.5px;}

/**/
#content .twoColRow .leftMenu ul li.active a,
#content .twoColRow .leftMenu ul li:hover a { background: url(../images/leftmenuArrow.gif) no-repeat 10px 9px #bc1430; display:block; color:#fff;}
#content .twoColRow .leftMenu ul li.active.downArrow a { background: url(../images/leftmenuDownArrow.gif) no-repeat 9px 11px #bc1430; display:block; color:#fff;}

/**/

#content .twoColRow .leftMenu ul li.current_page_parent a,
#content .twoColRow .leftMenu ul li.current-menu-item a,
#content .twoColRow .leftMenu ul li:hover a { background: url(../images/leftmenuArrow.gif) no-repeat 10px 9px #bc1430; display:block; color:#fff;}
#content .twoColRow .leftMenu ul li.current_page_parent.downArrow a { background: url(../images/leftmenuDownArrow.gif) no-repeat 9px 11px #bc1430; display:block; color:#fff;}

#content .twoColRow .leftMenu ul>li>ul { min-width:100%;}
#content .twoColRow .leftMenu ul>li>ul>li { padding-left:0px; font-weight:normal;}
#content .twoColRow .leftMenu ul>li>ul>li a { background:none; color:#000000; padding:0; padding-left:10px;}
#content .twoColRow .leftMenu ul>li>ul>li a span { padding-left:26px; display:block; padding:5px 24px 6px;}
#content .twoColRow .leftMenu ul>li>ul>li:hover a span,
#content .twoColRow .leftMenu ul>li>ul>li.active a span,
#content .twoColRow .leftMenu ul>li>ul>li.current_page_item a span { background: url(../images/leftmenuArrow.gif) no-repeat 10px 9px #bc1430; display:block; color:#fff;}

/**/
#content .twoColRow .leftMenu ul li.current_page_parent.downArrow ul li a,
#content .twoColRow .leftMenu ul li.current_page_parent ul li a,
#content .twoColRow .leftMenu ul li:hover ul li a,
#content .twoColRow .leftMenu ul li.current-menu-item ul a
 {
	background: transparent; color: #000000;
}

/**/



#content .twoColRow .leftMenu .sub-menu .sub-menu {
	background: #CF8678;
	padding-left: 10px;
}

#content .twoColRow .leftMenu ul li ul li:hover ul li a span, #content .twoColRow .leftMenu ul li ul li.current_page_item ul li a span {
	background: transparent !important;
	color: #000 !important;
}

#content .twoColRow .leftMenu ul li ul li ul li ul li a span { padding-left:26px; display:block; padding:5px 24px 6px;}
#content .twoColRow .leftMenu ul li ul li ul li a:hover span,
#content .twoColRow .leftMenu ul li ul li:hover ul li a:hover span,
#content .twoColRow .leftMenu ul li ul li ul li ul li.active a span,
#content .twoColRow .leftMenu ul li ul li ul li:hover ul li.active a span,
#content .twoColRow .leftMenu ul li ul li.current_page_item ul li.current-menu-item a span
 { background: url(../images/leftmenuArrow.gif) no-repeat 10px 9px #bc1430 !important; display:block; color:#fff !important;}



/**/

#content .twoColRow .rightCol { min-width:100%; padding:27px 0px 0 20px; overflow:hidden; letter-spacing:0.5px;}
#content .twoColRow .rightDate { float:right; font-size:11px; padding-right:22px;}

#content .twoColRow .rightCol h2, #content h1.entry-title { clear:left; display:block; min-width:100%; margin:12px 0; color:#bc1430; letter-spacing:0.5px;font-size: 16px;font-weight: 700;}
.searchresults h2.entry-title a { clear:left; display: block; margin:12px 0; color:#bc1430; letter-spacing:0.5px;font-size: 16px;font-weight: 700;}
#content .twoColRow .rightCol p { line-height:16px; font-weight:normal; }
#content .twoColRow .rightCol .border1px { height:1px; min-width:97%; background:#c4c4c4; margin:5px 20px 0 0; display:inline-block; }

#content .twoColRow .rightCol .modul { min-width:100%; list-style:none; padding-top:17px; padding-right:22px;}
#content .twoColRow .rightCol .modul ul { list-style:none; min-width:100%; padding-left:0;}
#content .twoColRow .rightCol .modul ul li { line-height:16px; font-size:13px; font-weight:bold; min-width:100%; clear:left; color:#000; background:url(../images/dotBg.gif) no-repeat 4px 6px; padding:0px 0 16px 14px;}
#content .twoColRow .rightCol .modul ul li a { color:#000; text-decoration:none;}
#content .twoColRow .twoCol { width:100%; overflow:hidden; padding-top:31px;}
#content .twoColRow .twoCol .col-lg-9 { width:490px; padding-right:20px; padding-bottom:50px; }
#content .twoColRow .twoCol .col-lg-3 { width:214px; background:#c4c4c4; margin-top:30px; margin-right:-24px; padding:18px;}
#content .twoColRow .twoCol h2 { /*margin-top:-21px;*/ margin-top: 0; float:left; min-width:100%;}
#content .twoColRow .twoCol h3 { margin:0px; font-size:14px; padding-top:12px; padding-bottom:10px; line-height:22px; }
#content .twoColRow .twoCol h4 { line-height:17px; margin:0; padding:0 0 14px 0; font-size:13px; font-weight:bold;}
#content .twoColRow .twoCol p { padding-bottom:0px; margin-bottom:15px;}

#content .twoColRow .twoCol ul { padding:0px;  min-width:100%; padding-top:0px;list-style:decimal; padding-left:20px; margin-top:-14px; margin-bottom:20px; }
#content .twoColRow .twoCol ul li { width:100%; clear:left; line-height:16px; }
#content .twoColRow .twoCol .date { margin-top:-12px;}
#content .twoColRow .twoCol span { font-style:italic;}
#content .rightBox { min-width:100%; background:#f1f2f2; border:1px solid #bc1430; overflow:hidden; margin-bottom:21px; padding-bottom:20px;}
#content .twoColRow .twoCol .rightBox h4 { background:#bc1430;  min-width:100%; overflow:hidden; line-height:17px; font-weight:bold; color:#FFF; padding:12px 0 10px 11px; margin-bottom:4px;}
#content .twoColRow .twoCol .rightBox p { margin:0; padding-left:11px; padding-top:10px; line-height:17px; padding-right:15px;}
#content .twoColRow .twoCol .rightBox p a { color:#2b2b2b;}

#content .twoColRow .twoCol .rightBox label { width:100%; clear:left; padding-left:11px; line-height:17px; font-weight:bold; color:#000; padding-top:10px; margin:0;}
#content .twoColRow .twoCol .rightBox span { padding-left:11px; line-height:17px; font-weight:normal; color:#000; font-style:normal;}
#content .twoColRow ul {list-style: disc outside;}
#content .twoColRow .breadcrumb ul {list-style: none;line-height: 16px;}

#content .twoColRow .department { width:100%; overflow:hidden;}
#content .twoColRow .sachgebiete {
    background: #c4c4c4;
    color: white;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 15px;
}

.sachgebiete a:link,
.sachgebiete a:hover,
.sachgebiete a:visited {
    color: black;
}
#content .twoColRow .memberDetails  { width:100%; border:1px solid #bc1430; background:#f1f2f2; overflow:hidden; padding-bottom:5px; margin-bottom:22px;}
#content .twoColRow .memberTitle { background:#bc1430; min-width:100%; padding-left:10px; padding-top:14px; padding-bottom:12px; min-height:41px;}
#content .twoColRow .memberTitle h3 { font-size:13px; font-weight:bold; color:#fff; line-height:17px; margin:0; padding:0;}
#content .twoColRow .details { width:auto; float:left; padding-left:10px; padding-top:22px;}
#content .twoColRow .details .label { width:71px; line-height:16px; font-weight:bold; float:left; color:#2b2b2b}
#content .twoColRow .details .span { width:auto; float:left; line-height:16px; color:#2b2b2b;}
#content .twoColRow .details .span a {color:#2b2b2b;}
#content .twoColRow .details .row1 { min-width:100%; overflow:hidden;}
#content .twoColRow .rightCol p { padding-right:20px; display:inline-block;}
.breadcrumb span a { color:#000;}
.breadcrumbs { padding-left:20px;}
.breadcrumbs span a { color:#000;}

#scrollUp {
    bottom: 20px;
    right: 60px; background:url(../images/upArrow.png) no-repeat left top; width:37px; height:35px; text-indent:-999px; overflow:hidden;
}
/* Content-End
---------------------------------------------------*/

/* footer-Start
---------------------------------------------------*/

#footer { min-width:100%; overflow:hidden; padding-top:30px; padding-bottom:20px;}
#footer .fotTopRow { min-width:100%; min-height:60px; border:1px solid #a9a9a9; padding-top:16px; padding-left:22px; overflow:hidden; padding-bottom:20px;background: #808285;}
#footer .fotTopRow .col1 { width:100%; float:left;}
#footer .fotTopRow h4 { line-height:16px; color:#FFF; margin:0; padding:0 0 9px 0;}

#footer .fotTopRow ul.navbar-nav { min-width:100%; overflow:hidden;}
#footer .fotTopRow ul.navbar-nav li { background:none; width:14%; font-size:12px; padding-right: 20px; float:left; }
#footer .fotTopRow ul.navbar-nav li a { color:#fff; text-decoration:none; font-weight:bold; }
#footer .fotTopRow ul.navbar-nav li ul.sub-menu { float:left; width:100%;}
#footer .fotTopRow ul.navbar-nav li ul.sub-menu li { width:100%; line-height:11px; font-size:10px; float:left; background:url(../images/fotListDot.png) no-repeat left 6px; padding-left:7px;}

#footer .fotmiddelRow { min-width:100%; overflow:hidden; padding:11px 0 12px 0; min-height:39px; margin-top:14px;}
#footer .fotmiddelRow ul { min-width:100%; padding-left:20px; list-style:none;}
#footer .fotmiddelRow ul li { float:left; padding:0px; line-height:16px; font-size:12px; background:url(../images/fotListDot2.gif) no-repeat right center; padding-right:7px; padding-left:6px; color:#fff;}
#footer .fotmiddelRow ul li a { color:#fff; display:block; }
#footer .fotmiddelRow ul li:last-child,
#footer .fotmiddelRow ul li.last { background:none;}
#footer p { line-height:16px; font-size:12px; color:#2d2d2d; padding-top:10px;}
#footer p a { color:#2d2d2d;}

/* footer-End
---------------------------------------------------*/
.ortsrcht{width:97% !important;}
.ortsrcht .memberTitle {padding:0px !important; background:none !important; }
.ortsrcht .memberTitle .modul {padding:0px !important;}
.ortsrcht .memberTitle .modul ul {margin-top:0px !important;}
.ortsrcht .memberTitle .modul ul li {background:url(../images/pdf-icon.png) no-repeat 10px center #bc1430 !important; padding-lef:25px !important;  margin-bottom:10px; padding:23px 8px 20px 42px !important; line-height:30px;}
.ortsrcht .memberTitle .modul ul li  a{color:#fff !important;}




@media(max-width:1002px) {

.navbar ul li.home { width:44px; padding-left:0; padding-right:0;}
.navbar ul li a{ font-size:12px; padding-left:5px; padding-right:5px;}	
.navbar ul li a span { padding-left:3px; padding-right:3px;}
#content .news .buttonRow { margin:5px 0 0 0;}
#footer .fotTopRow .col1 { width:100%;}


}
@media(max-width:992px) {
#content .twoColRow .memberImg { width:100%; margin-right:5px; margin-top:10px; width:97%;}	
#content .twoColRow .details { width:100%; padding-top:10px; padding-bottom:10px;}
#content .twoColRow .memberTitle { padding-left:10px;}
}

@media(max-width:767px) {

#content { padding:20px 15px;}
.navbar ul li { padding-bottom:0; padding-left:0; text-align:center;}
.navbar ul li a{ padding:0; line-height:33px;}
.navbar ul li.home { width:100%; padding-bottom:0;}
.navbar ul li.home a { padding-top:3px; padding-bottom:3px;}
#header .logo { margin:0 auto 20px; float:none; width:270px;}
#header .navbar-form { margin:0 auto; float:none; margin-bottom:20px;}
#content .news .newsRow .newsImg{ width:100%; margin-bottom:20px;}
#content .news .newsRow .newsDetail { width:100%; padding-left:0; }
#footer { padding:0 15px;}
#footer .fotTopRow .col1 { width:100%; margin-bottom:20px; min-height:80px;}
#footer p { text-align:center; width:100%; margin-bottom:10px; padding-top:0; }
#footer .fotmiddelRow, #footer .fotTopRow { margin-bottom:10px;}

#content .twoColRow .col-md-9,
#content .twoColRow .col-md-3{ width:100%; float:left; padding-bottom:0;}
#content .twoColRow .twoCol .col-lg-3 {border-radius:0px;}
#content .twoColRow .twoCol .col-lg-9 h2 { padding-left:0;}
#content .twoColRow .rightCol .twoCol h2 {padding-left: 0px; padding-top:10px;}
#content .twoColRow .rightCol .border1px { margin-top:15px; margin-bottom:15px;}
#content .twoColRow .memberDetails.ortsrcht { padding-top:15px;}
.bsearch_nav_row1,
.bsearch_nav_row2
 {
    width: 50%;
    padding-bottom: 20px;
};


}
@media(max-width:600px) {
#content .twoColRow .rightDate { padding-top:8px; float:none; width:100%;}
#content .twoColRow .twoCol .col-lg-9 { width:100%; float:left; padding-bottom:0px; }
#content .twoColRow .twoCol .col-lg-3 { width:100%; float:left; }
#footer .fotTopRow ul.navbar-nav li { width:100%;}

#content .twoColRow .rightCol h2,
#content .twoColRow .rightCol p { padding-right:20px;}

}

@media(max-width:390px) {
	
#footer .fotTopRow .col1 { min-height:initial; width:100%;}

}

#content .twoColRow .rathaus-politik .leftMenu h2 {
    background-color: #cf8678;
    color: #000000;
}



#content .twoColRow .tourismus-kultur .leftMenu h2 {
    background-color: #ffd58e;
    color: #000000;
}

#content .twoColRow .wirtschaft .leftMenu h2 {
    background-color: #889aca;
    color: #000000;
}

#content .twoColRow .einrichtungen .leftMenu h2 {
    background-color: #87c481;
    color: #000000;
}

#content .twoColRow .wohnen-leben .leftMenu h2 {
    background-color: #b19579;
    color: #000000;
}

/* Bootstrap overrides */
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

/* Lightbox */
.su-lightbox {
    cursor: pointer;
    text-decoration: underline;
}

body .su-lightbox-content h4 {
    background: #373737; /* Old browsers */
    background: -moz-linear-gradient(top,  #373737 0%, #1b1b1b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #373737 0%,#1b1b1b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #373737 0%,#1b1b1b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
    height: 25px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    line-height: 25px;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;
    width: 450px;
}

body .su-lightbox-content {
    padding: 60px 25px 35px !important;
    background: #efefef !important
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

body .su-lightbox-content td {
    width: 200px;
}

body .su-lightbox-content td, body .su-lightbox-content td p {
    font-size: 16px;
    line-height: normal;
}

body .su-lightbox-content h5 {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
}

body .su-lightbox-content a:link, body .su-lightbox-content a:visited {
    text-decoration: underline;
    color: #666;
}



body .su-lightbox-content a:hover {
    text-decoration: none;
    color: #666;
}

body .mfp-close {
    width: auto;
    height: auto;
    line-height: normal;
    top:0;
    right: 5px;
    opacity: 1 !important;
    -webkit-opacity: 1 !important;
    -moz-opacity: 1 !important;
    color: #ffffff !important;
}

.lb-footer {
    height: 60px;
    border-top: 1px solid #fff;
    background-color: #d7d7d7;
    overflow: hidden;
    text-align: left;
}

.lb-close {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-left: 1px solid #a6a6a6;
    border-right: 1px solid #a6a6a6;
    border-top: none;
    border-bottom: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 3px;
    margin: 10px;
    color: #666666 !important;
    font-size: 11px;
    height: 33px;
    background-position: 0px 0px;
    background-image: url('../images/btn.png') !important;
    background-repeat: repeat-x !important;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;
    float: right;
}

.lb-footer-outer {
    padding-top: 1px;
    margin-top: 25px !important;
    background: #bfbfbf;
    margin-left: -25px;
    margin-right: -25px;
    margin-bottom: -35px !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}


#content .twoColRow .wpb_column[class*="col-"] { display:block; float: left; height: auto; padding:0;}

.searchresults {
    padding: 0 20px;
}

.wpb_wrapper {
    padding-right: 20px;
}